<wo:Wrapper selectedTabId = "enseignements" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <div class = "container">
  		<wo:form class = "left">
			<wo:condition condition = "$session.pagePrecedente"><wo:CktlSubmitButton type = "previous" action = "$session.pagePrecedente" text = "Retour" /></wo:condition>
    	</wo:form>
        <h2><wo:string value="$affichageTitre"/></h2>
        <wo:form name = "ueFlottantes" class = "form-horizontal left">
          <div class = "row offset2 span8">
            <div class = "control-group">
              <label class = "control-label"><wo:string value = "Libellé" />&nbsp;:</label>
              <div class = "controls"> 
               <wo:textfield value = "$editedObject.libelle" size = "20" style = "border-color:#BBD2E1; background-color: #F5FFFA" /> 
              </div>
            </div>
            
            <wo:conditional condition = "$modeCreation">
             <div class = "control-group">
              <label class = "control-label"><wo:string value = "$session.localizer.UEFlottante.Composante" />&nbsp;:</label>
              <div class = "controls"> 
                <wo:popUpButton id = "popUpComposante" list = "$listeComposantes" item = "$currentComposante"
                 displayString = "$displayComposante" selection = "$editedObject.structure" noSelectionString = "-" />
              </div>
             </div>
            
             <div class = "control-group">
              <label class = "control-label"><wo:string value = "$session.localizer.VoeuxForm.etablissementExterne" />&nbsp;:</label>
              <div class = "controls">
                <wo:textfield value = "$etablissementExterne" size = "20" style = "border-color:#BBD2E1; background-color: #F5FFFA" /> 
              </div>
             </div>
            </wo:conditional>
            
            <wo:conditional condition = "$modeCreation" negate="true">
             <wo:conditional condition = "$modeComposanteRenseigne">
              <div class = "control-group">
               <label class = "control-label">
                <wo:string value = "$session.localizer.UEFlottante.Composante" />&nbsp;:</label>
               <div class = "controls"> 
                <wo:popUpButton id = "popUpComposante" list = "$listeComposantes" item = "$currentComposante"
                 displayString = "$displayComposante" selection = "$editedObject.structure" />
              </div>
              </div>
             </wo:conditional>
             <wo:conditional condition = "$modeComposanteRenseigne"  negate="true">
              <div class = "control-group">
               <label class = "control-label">
                <wo:string value = "$session.localizer.VoeuxForm.etablissementExterne" />&nbsp;:</label>
               <div class = "controls">
                <wo:textfield value = "$etablissementExterne" size = "20" style="border-color:#BBD2E1; background-color: #F5FFFA" /> 
               </div>
              </div>
             </wo:conditional>
            </wo:conditional> 
              <div class = "control-group">               
             <label class = "control-label"> <br><wo:string value = "Nombre d'heures" />&nbsp;: <br><br><wo:string value = "Nombre de groupes" />&nbsp;:</label>             
            <div class = "apUEFlottante">
                <table>
                  <tr>
                     <wo:repetition list = "$listeAPs" item = "$currentAP">
                      <th class = "param-typeap"><wo:string value = "$currentAP.typeAP.code" /></th>
                    </wo:repetition>
                  </tr>
                  <tr></tr>
                  <tr>
                    <wo:repetition list = "$listeAPs" item = "$currentAP">
                      <td> <wo:textfield value = "$currentAP.chargeEnseignementPrevisionnelle.valeurHeures" size = "5" formatter = "$app2DecimalesFormatter" 
                       		onChange = "this.value=this.value.replace('.',',');" style = "border-color:#BBD2E1; background-color: #F5FFFA" /> 
                      </td>
                    </wo:repetition>
                  </tr>
                  <tr>
                  
                    <wo:repetition list = "$listeAPs" item = "$currentAP">
                      <td> <wo:textfield value = "$currentAP.chargeEnseignementPrevisionnelle.nbGroupes" size = "5" style = "border-color:#BBD2E1; background-color: #F5FFFA" /> 
                      </td>
                    </wo:repetition>
                  </tr>
                </table>
            </div>
              </div>
              <div class="control-group">
              <label class="control-label"><wo:string value = "$session.localizer.ServiceForm.commentaire" />&nbsp;:</label>
              <div class="controls">
                <wo:text value="$detailUE.commentaire" class="textField textArea"/> 
              </div>
             </div>   
            
            <center>
              <wo:CktlSubmitButton type = "validate" text = "Enregistrer" action = "$enregistrerEtRetour" />
              <wo:CktlSubmitButton type = "cancel" text = "Annuler" action = "$annuler" />
            </center>
          </div>
        </wo:form>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>